Gemini Merlin4

  • Hi Leute,


    habe aus der Database das
    gemini-merlin-image-dm7080-20150313.tar.xz geladen
    Nach dem Namen bzw. Datum zu schliessen dachte ich, es würde sich vielleicht um den DreamOS Stand vom 12.03. handeln (auch wenn es mit 16.03. ein Update gibt), die Image Info gibt aber folgende Info aus:


    Dreambox OS Version:
    4.2.1r17-2015-02-06


    Image Version:
    Experimental 2014-12-07


    Ist das ein Fehler im Image (bzw. nicht korrigierte Daten) oder basiert das Image tatsächlich noch auf den Stand vom 06.02.?


    Was bedeutet die Image Version vom 07.12.2014? Gibts da nichts aktuelleres? bzw. bezeichnet das den Start Pfad des OE2.2?

  • Das merlin 4 ist im Moment noch nicht auf dem aktuellen Stand , bin mir nicht ganz sicher aber ich glaube 2 updates fehlen .
    Das was bei dir steht ,steht hier auch .


    Grüße

    Spannung Spiel und Spaß

  • Das ist ein Image vom 07.12.2014, das durch Updates auf den OS-Stand vom 06.02.2015
    gebracht wurde. Wenn es keine Updates für das Image gibt, dann hat das Merlin Team noch
    keine Updates bereit gestellt. Wenn du tagesaktuell sein willst, dann nimm das Original Image
    von DMM.

  • Habe mir das Image geflasht und eingerichtet, bis auf 1x Netzwerk verschwunden läuft es zufriedenstellend, wie aktuallisiert man euer Merlin, ganz normal per softwareupdate so wie das normale Merlin?

  • genau Jürgen: MENU/Einstellungen/Merlin/Merlin Aktualisierungsprüfung/gelbe Taste und weiteren Anweisungen folgen -fertig-

  • wenn BP installiert ist immer über BP / Addons akktualisieren


    könnte sonst probleme bringen (

  • Ich habe ein Problem mit dem Image vom 11.11


    Habe mir dies soweit eingerichtet und läuft einwandfrei, nur als ich Mediaportal über den Dateibrowser installieren wollte hatte dies nicht funktioniert und seitdem bekomme ich ständig eine Fehlermeldung!


    Habe das Mediaportal auch deinstalliert und über den normalen Weg /tmp & Konsole versucht ändert aber leider nichts.



    ein
    apt-get update
    oder
    apt-get update && apt-get -f install


    hilft mir nicht weiter, deshalb hoffe ich ihr könnt mir dabei weiterhelfen.


    bringt mir

  • extraPlugins feed habe ich eben erneut aktualisiert. Lief aber davor auf meine Dream mit dem experimental problemlos durch.
    Letztliche aktualisierte plugin in diesem feed, ist am 05.11.2015 vorgekommen. Hat sich aber bis dato keiner gemeldet das es update Probleme vorliegen sollte.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • cepheus ich habe nun nochmal getestet und ein Update gemacht per Konsole leider gleiche Fehlermeldung.


    Beim Versuch das MP über Blue-Panel zu installieren bekomme ich folgendes


    Code
    Reading package lists...
    Building dependency tree...
    Reading state information...
    Package enigma2-plugin-extensions-mediaportal is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source
    E: Package 'enigma2-plugin-extensions-mediaportal' has no installation candidate
  • Das mediaportal ist soweit nicht bei uns auf dem feed, und denke auch nicht in die andere feeds.


    Nochmal apt-get update && apt-get upgrade durchführen per console.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Nein leider nichts


    Code
    Reading package lists... Done
    W: Duplicate sources.list entry http://download.blue-panel.com/gemini33/extraPlugins/ ./ Packages (/var/lib/apt/lists/download.blue-panel.com_gemini33_extraPlugins_._Packages)
    W: You may want to run apt-get update to correct these problems
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Calculating upgrade... Done
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    root@dm7080:~#


    Werden die die Abhängigkeiten eines Plugins wenn man über den Dateibrowser installiert auch mit installiert? Den über die Konsole muss man ja dies mit Ja bestätigen bei der Abfrage.

  • cepheus, ja ich finde es auch nicht in http://download.blue-panel.com…i33/extraPlugins/Packages bzw *./Packages.gz auf dem BP
    :tongue:

    no brain no pain! :495:
    Auf gar keinen Fall die GP-Wiki lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D
    :sonne:458859-modellist-gif


    attachment.php?attachmentid=158292 Wir wollen uns für das Update bedanken!!
    attachment.php?attachmentid=204594

  • Abhängigkeiten werden beim installieren über dem Dateibrowser, auch geladen.


    Im fall das Abhängigkeiten nicht vorhanden währe unter bestehende feeds, würde dann auch das passende Meldung kommen mit Angabe fehlende Abhängigkeiten. Was aber hier nicht der fall ist.


    Quote

    W: Duplicate sources.list


    Denke das in irgend einem feed.list, das extraPlugins feed zusätzlich als der original (gemini33-extraPlugins-feed.list) eingetragen ist.
    Warum auch immer, und auch wer auch immer dies eingetragen hat, sollte es nicht sein.


    Schau mal bei dir unter /etc/apt/sources.list.d/ da liegen alle *-feed.list


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • cepheus schau mal das Bild


    Edit:


    gemini33-extraPlugins-feed.list
    gemini-extraPlugins-feed.list


    Haben den gleichen Link, ist dies der Fehler?

    Files

    • gm.png

      (34.3 kB, downloaded 799 times, last: )

    Edited once, last by träumer78 ().

  • Deine feeds sind falsch! Sollte eigentlich bei dem 7080 nur gemini33-*feed.list geben, und kein gemini-*feed.list


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Lol... ok habe mir ja eigentlich nur den OneStep installiert als Feed, der aber im "normalen experimental+ GP Plugin keine Probleme bereitet.


    Komische Sache ist dies....


    Soll ich nun einen Feed löschen?

  • sorry, nochmal editiert.


    Da ist was faul gelaufen, oder ist wirklich was falsch im Gemini Merlin4 image.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Kein Problem ;)


    So muss jetzt dann gleich los in die Arbeit, vielleicht findet sich ja noch eine Lösung hier, wenn nicht werde ich mir das Image Morgen nochmal neu versuchen einzurichten.